QGIS Application - Bug report #18154
Fix anchor in Documentation for Processing
2018-02-20 09:58 AM - matteo ghetta

Status: Closed

Priority: Normal

Assignee: Yves Jacolin

Category: Documentation and Help

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution: fixed/implemented

Copied to github as #: 26047

Description

As discussed in dev mailing list here: https://lists.osgeo.org/pipermail/qgis-developer/2018-February/052193.html a fix on sphinx side is

required to match the algorithm anchors with the algorithmName in the code.

History

#1 - 2018-02-23 05:16 PM - matteo ghetta
- Resolution set to fixed/implemented

using an anchor with the same name of the algorithm in the code (e.g. ™

#2 - 2018-02-24 01:39 PM - matteo ghetta
- Status changed from Open to Closed

2025-04-27

.._splitwithlines™) solves the issue.
